/*
-----------------------------------------------
Site Title
Author:   Tim Anderson-Bonsor
Version:  Date V1.0
----------------------------------------------- */
 

/* =Global Structure
----------------------------------------------- */
body {
 margin: 0;
 font: 13px/2em helvetica, "helvetica neue";
 background: #D9DCDF url(../images/bg.gif) 50% 0 repeat-y;
}
#container {
 margin: 0 auto;
 width: 950px;
 position: relative;
}
img {
 border: 0;
}

.img-replace,
.img-replace a {
 display: block;
 text-indent: -9999px;
 font-size: 1px;
 display: block;
}
.clearer {
 clear: both;
 font-size: 1px;
 height: 1px;
 overflow: hidden;
 margin: 0;
}
a, a:link {
 color: #B90909;
}
a:visited {
 color: #AA5CA3;
}
a:hover {
 text-decoration: none;
}
a:active {
 color: red;
}
.clearer {
 clear: both;
 float: none;
 height: 1px;
 overflow: hidden;
 font-size: 1px;
 line-height: 0;
}
.green {
 color: #000;
}
.green em {
 color: #B90909;
 font-style: normal;
}
.island {
 float: right;
 background: #AA0032;
 width: 190px;
}
.island p {
 background: transparent url(../images/header_red_top.gif) 0 0 no-repeat;
 float: left;
 padding: 10px 10px 5px 10px;
 width: 170px;
 margin: 0;
 font-size: 11px;
 line-height: 1.40em;
 color: #fff;
}
.island .bottom {
 background: transparent url(../images/header_red_bot.gif) 0 100% no-repeat;
 float: left;
 height: 5px;
 width: 100%;
}
#feature_row {
 float: left;
 margin: 2em 0;
}
.feature {
 background: #AA0033 url(../images/feature_red_top2.gif) 0 0 no-repeat;
 width: 223px;
 float: left;
 padding-top: 20px;
}
.feature#first {
 background: #AA0033 url(../images/feature_red_top.gif) 0 0 no-repeat;
}
.feature#second {
 width: 222px;
}
.feature#third {
 width: 195px;
}
  .feature .bottom {
   background: transparent url(../images/feature_red_bot.gif) 0 100% no-repeat;
   float: left;
   height: 26px;
   width: 100%;
  }
  .feature p {
   padding: 0 45px 0 27px;
   line-height: 1.6em;
   color: #fff;
   margin: 0;
   min-height: 130px;
   height:auto !important;
   height: 130px;
  }
  .feature#third p {
   padding-right: 20px;
  }
  .feature img {
   margin-top: 10px;
  }
.feature_bar {
 background: #B90909 url(../images/bg-h1-red.gif) 0 100% repeat-x;
 padding: 5px 4px 5px 4px;
 border: 1px solid #680E0E;
 border-width: 1px 0;
 margin: 2em 0 2.5em;
}
hr {
 background: #E0E3EA;
 height: 1px;
 overflow: hidden;
 border: 0;
 color: #E0E3EA;
 margin: 0;
}
  .col.left hr {
   margin-left: 25px;
   margin-right: 25px;
  }
blockquote {
 clear: both;
 font-size: 16px;
 margin: 1.2em 25px;
 padding: 0 20px 0 33px;
 background: transparent url(../images/quote.gif) 0 5px no-repeat;
}
blockquote em {
 font-size: 12px;
 color: #000;
}
.red-bg {
 color: #fff;
 border: 1px solid #680E0E;
 border-width: 1px 0 0;
 background: #B90909 url(../images/bg-h1-red.gif) 0 100% repeat-x;
 padding: 13px 20px;
}
.blue-bg {
 background: #AFD2DE url(../images/bg-h1-blue.gif) 0 100% repeat-x;
 color: #353535;
 border: 1px solid #93B7C4;
 border-width: 1px 0 0;
 padding: 13px 20px;
 text-shadow: #fff 0 1px 1px;
}
.grey-bg {
 background: #2C2C2C url(../images/bg-title-grey.gif) 0 100% repeat-x;
 color: #eaeaea;
 border: 1px solid #403F44;
 border-width: 1px 0 0;
 padding: 13px 20px;
}

.icon {
 padding-left: 20px;
 background: transparent url(../images/icon-phone.gif) 0 50% no-repeat;
}
.icon.graph {
 padding-left: 23px;
 background: transparent url(../images/icon-chart.gif) 0 49% no-repeat;
}
.button.threats {
 text-shadow: #fff 0 -1px 1px;
 clear: both;
 background: #cacaca url(../images/icon-bomb.gif) 8px 49% no-repeat;
 text-decoration: none;
 color: #373737;
 margin: 1em 1.6em;
 display: block;
 border-bottom: 1px solid #b5b5b5;
 border-top: 1px solid #CACACA;
 padding: 4px 8px 4px 30px;
}
.button.threats:hover {
 background-color: #dadada;
 color: #000;
 border-top: 1px solid #fff;
}

.first,
.side-box.first {
 margin-top: 0;
}
.button-box {
 margin: 0;
}
/* =Leftbar Structure
----------------------------------------------- */
#main {
 clear: both;
 padding: 2.4em 22px;
 background: transparent url(../images/bg-content.gif) 0 0 repeat-y;
}
/* =Columns
----------------------------------------------- */
.col.left {
 float: left;
 width: 622px;
 margin-right: 39px;
}
  .col.left p {
   margin: 1.2em 25px;
  }
  .col.left table p {
   margin: 1.5em 0;
  }
.col.right {
 float: right;
 width: 245px;
}
.feature-box {
 background: #F0F5F6;
 float: left;
 clear: both;
 margin: -1.5em 0 3em;
 padding: 1em 0;
 border-bottom: 1px solid #EAE9EB;
}
/* =Rightbar Structure
----------------------------------------------- */
.side-box {
 background: #F7F7F7 url(../images/bg-sidebox.gif) 0 100% repeat-x;
 padding: 0 0 1em;
 line-height: 1.6em;
 margin: 2em 0 0;
}
  .side-box.blue {
   background: #AFD2DE url(../images/bg-h1-blue.gif) 0 100% repeat-x;
  }
.side-box p {
 margin-left: 25px;
 margin-right: 25px;
}
.signup-button {
 background: #98B9CA url(../images/button-signup.gif) 0 0 no-repeat;
 width: 245px;
 height: 57px;
 border-bottom: 1px solid #D6D6D8;
}
.signup-button:hover {
 background: #98B9CA url(../images/button-signup-over.gif) 0 0 no-repeat;
}
/* =Header
----------------------------------------------- */
#header {
 background: transparent url(../images/bg-header.jpg) 0 0 no-repeat;
 height: 112px;
 position: relative;
}
#header p {
 position: absolute;
 top: 15px;
 right: 20px;
 text-align: right;
 margin: 0;
 color: #9D4D55;
}
#header strong {
 color: #fff;
}
#header span {
 color: #fff;
 font-weight: bold;
}
#header a {
 color: #fff;
 text-decoration: none;
}
/* =Footer
----------------------------------------------- */
#footer {
 clear: both;
 padding: 22px 30px 35px;
 background: #B90909 url(../images/bg-footer.gif) 0 0 repeat-x;
 position: relative;
}
#footer p {
 color: #CEA9AE;
 font-size: 13px;
 line-height: 1.5em;
 padding: 0 0 0 85px;
 width: 510px;
 margin: 0;
 position: relative;
}
#footer img {
 position: absolute;
 top: 26px;
}
/* =Titles
----------------------------------------------- */
.col.left h2,
.col.left h3,
.col.left h4,
.col.left h5,
.col.left h6 {
 margin-left: 25px;
 margin-right: 25px;
}
.col.left table h2,
.col.left table h3,
.col.left table h4,
.col.left table h5,
.col.left table h6 {
 margin-left: 0;
 margin-right: 0;
}

h1 {
 text-shadow: #222 0 1px 1px;
 margin: 1em 0;
 background: #B90909 url(../images/bg-h1-red.gif) 0 100% repeat-x;
 padding: 13px 20px;
 font-size: 18px;
 color: #fff;
 border: 1px solid #DE0B0B;
 border-width: 1px 0 0;
 clear: both;
}
h2 {
 margin: 1em 0;
 font-size: 20px;
 text-shadow: #fff 0 1px 1px;
}
  .side-box h2 {
   margin: 0 25px;
   padding-top: 1em;
  }
  h2#icon {
   margin: 0;
  }
  h2#icon a {
   background: #B90909 url(../images/icon.gif) 0 0 no-repeat;
   width: 570px;
   height: 71px;
   position: relative;
   left: 43px;
   top: 25px;
  }
  h2 img {
    vertical-align: middle;
    position: relative;
    top: -2px;
    left: 6px;
   }
h3 {
 font-size: 16px;
 margin: .5em 0;
 color: #B90909;
 text-shadow: #000 0 1px 1px;
}
  .side-box h3 {
   background: #2C2C2C url(../images/bg-title-darkgrey.gif) 0 100% repeat-x;
   margin: 0 0 .5em;
   font-size: 20px;
   color: #fafafa;
   padding: .5em 0 .5em 1.4em;
  }
  .feature h3 {
   padding: 0 45px 0 27px;
   line-height: 1.3em;
   color: #fff;
   margin: 0 0 .6em;
  }
  .feature#third h3 {
   padding: 0 25px 0 27px;
  }
  .feature_bar h3 {
   background: transparent url(../images/icon_info.gif) 18px 50% no-repeat;
   padding: 5px 0 5px 60px;
   color: #fff;
  }
    .col.left .feature_bar h3 {
     margin-left: 0;
     margin-right: 0;
    }
h4 {
 font-size: 15px;
 margin: .5em 0;
 color: #000;
}
  h4 img {
   vertical-align: baseline;
   position: relative;
   top: 1px;
  }
  #footer h4 {
   color: #CEA9AE;
   line-height: 1.5em;
   padding: 0 0 0 85px;
   margin-bottom: 0;
   width: 510px;
  }
  #sidebar h4 {
   margin-bottom: 0;
  }
  .col.left .feature-list h4 {
   margin: .6em 0 0;
  }
h5 {
 font-size: 12px;
 margin: .5em 0;
 color: #6C6B67;
}
  #nav h5 {
   margin: 0;
   border-bottom: 1px solid #D3D4CD;
   border-top: 1px solid #DBDBD8;
   padding: 3px 10px 0 12px;
   width: 139px;
   background: #ECEDE5;
  }
h6 {
 font-size: 14px;
 font-weight: normal;
 margin: 0;
 color: #6C6B67;
}
/* =Navigation + =Links
----------------------------------------------- */
#nav-bar {
 background: transparent url(../images/bg-nav.gif) 0 0 repeat-x;
 width: 950px;
 height: 45px;
 position: relative;
}
#nav {
 position: absolute;
 bottom: 0;
 left: 20px;
}
#nav li {
 float: left;
}
#nav li a {
 float: left;
 text-decoration: none;
 font-weight: bold;
 display: block;
 width: 116px;
 padding: 4px 0 3px;
 margin-right: 3px;
 background: transparent url(../images/bg-tab.gif) 50% 50% no-repeat;
 text-align: center;
 color: #fff;
 text-shadow: #555 0 1px 1px;
}
#nav li.selected a {
 background: transparent url(../images/bg-tab-on.gif) 50% 50% no-repeat;
 color: #5e5e5e;
 text-shadow: #fafafa 0 1px 1px;
}
#nav li.selected a:hover {
 color: #222;
 background: transparent url(../images/bg-tab-on.gif) 50% 50% no-repeat;
}
#nav li a:hover {
 background: transparent url(../images/bg-tab-over.gif) 50% 50% no-repeat;
}

#sub-nav li {
 float: left;
 clear: both;
 width: 100%;
}
#sub-nav li a {
 display: block;
 background: #FBFBFB url(../images/bg-grad.gif) 0 100% repeat-x;
 font-size: 14px;
 color: #313035;
 text-decoration: none;
 padding: 7px 20px;
 border-bottom: 1px solid #eaeaea;
}
#sub-nav li.selected a {
 background: #e0e0e0;
 border-bottom: 1px solid #cacaca;
}
#sub-nav li a strong {
 display: block;
 background: transparent url(../images/bullet-nav.gif) 0 50% no-repeat;
 padding-left: 25px;
}
/* =Tables
----------------------------------------------- */
table, td {
 margin: 0;
 border: 0;
 border-collapse: collapse;
 padding: 0;
 font-size: 12px;
}
  .col.left table {
   margin-left: 25px;
   margin-right: 25px;
  }
table {
 margin: 2em 0;
}
th {
 background: #AFD2DE url(../images/bg-h1-blue.gif) 0 100% repeat-x;
 padding: 10px 4px 7px 10px;
 border: 1px solid #aaa;
 border-width: 1px 0;
 text-align: left;
 color: #353535;
}
td {
 vertical-align: top;
 padding: 3px 0 3px 13px;
 border-bottom: 1px solid #E0E3EA;
 background: #fff;
 line-height: 1.5em;
}
td p {
 margin-top: 0;
}
td.time {
 padding-top: 10px;
 padding-right: 13px;
 padding-left: 13px;
 border-right: 1px solid #e9e9e9;
 background: #f9f9f9;
}
/* =Lists
----------------------------------------------- */
ul, ol, li {
 margin: 0;
 padding: 0;
 list-style-type: none;
}

.tabular-list {
 margin: 0 10% 2em;
 float: left;
 width: 80%;
 clear: both;
}
.tabular-list li {
 float: left;
 clear: both;
 width: 100%;
 border-bottom: 1px solid #fff;
 padding: .5em 0;
}
.tabular-list strong {
 float: left;
 width: 60%;
 font-weight: normal;
 color: #111;
}
.tabular-list em {
 float: right;
 width: 40%;
 text-align: right;
 font-style: normal;
}

.feature-graphic {
 background: #000;
 clear: both;
 width: 910px;
 float: left;
 padding: 0 20px;
 border-top: 14px solid #fff;
}
.feature-graphic li {
 background: transparent url(../images/feature-home-1.gif) 50% 50% no-repeat;
 float: left;
 width: 302px;
 height: 244px;
 padding: 28px 0;
}
  .feature-graphic li.center {
   background: transparent url(../images/feature-home-2.gif) 50% 50% no-repeat;
  }
  .feature-graphic li.right {
   background: transparent url(../images/feature-home-3.gif) 50% 50% no-repeat;
  }
  
.feature-list {
 clear: both;
 width: 100%;
}
.feature-list li {
 width: 40%;
 float: left;
 padding-left: 10%;
 padding-bottom: 1em;
 background: transparent url(../images/icon-tick.gif) 20px 12px no-repeat;
}
.feature-list li.ironport {
 width: 40%;
 float: left;
 padding-left: 10%;
 background: transparent url(../images/icon-ironport.gif) 20px 12px no-repeat;
}
.feature-list li p,
.col.left .feature-list li p {
 margin: 0;
}
  
#utility {
 background: #000 url(../images/bg_header.gif) 0 100% no-repeat;
 width: 840px;
 text-align: right;
 padding: 3px 10px;
 margin-bottom: 30px;
}
#utility li {
 display: inline;
 padding: 0 5px 0 8px;
 border-left: 1px solid #C4C8B0;
}
#utility li.first {
 border: 0;
}
#utility li a {
 color: #fff;
 text-decoration: none;
}
#utility li a:hover {
 color: #fff;
 text-decoration: underline;
}
#utility li a:active {
 color: red;
}
#footer ul {
 padding: 0 0 0 40px;
}
#footer li {
 float: left;
 margin: 10px 0;
}
#footer li a {
 display: block;
 padding: 0 8px;
 color: #606060;
 border-left: 1px solid #aaa;
 line-height: 1.3em;
 text-decoration: none;
}
#footer li a:hover {
 text-decoration: underline;
 color: #B90909;
}
#footer li.first a {
 border: 0;
}

.std_list {
 margin-bottom: 2em;
 margin-left: 25px;
 margin-right: 25px;
}
.std_list li {
 background: transparent url(../images/bullet-nav.gif) 10px 6px no-repeat;
 padding: 3px 10px 3px 38px;
 border-top: 3px solid #fafafa;
 border-bottom: 1px solid #eaeaea;
 line-height: 1.7em;
}
/* =Forms
----------------------------------------------- */
form {
 padding: 25px;
 margin: 25px;
 background: #eee;
}
  .form-inner {
   background: #fff url(../images/bg-form.gif) 100% 0 no-repeat;
   padding: 1em 0;
   border-left: 1px solid #ccc;
   border-bottom: 1px solid #ccc;
  }
  form table {
   width: 90%;
  }
input.text,
textarea.text,
select {
 width: 90%;
 background: #fafafa;
 border: 1px solid #C3C3C3;
 border-right: 1px solid #a3a3a3;
 border-bottom: 1px solid #a3a3a3;
}
textarea {
 height: 80px;
 margin-top: 6px;
}
form td {
 line-height: 2em;
 padding-top: 6px;
 padding-bottom: 6px;
 border-bottom: 1px dashed #E0E3EA;
}
td.form_label {
 width: 10%;
 white-space: nowrap;
}
tr.submit_row td {
 border: 0;
 padding-top: 15px;
 padding-bottom: 20px;
 background: #F7F7F7 url(../images/bg-sidebox.gif) 0 70% repeat-x;
}
.required {
 color: red;
 font-weight: bold;
 font-size: 1.3em;
 padding: 0 5px;
 vertical-align: top;
}
/* =Misc and =Redundant
----------------------------------------------- */
/* =End
----------------------------------------------- */
   * { behavior: url(iepngfix.htc) }